
Lookup Editor - Bug #2241

Improve styling on Splunk 7.1.0

04/20/2018 06:14 AM - Luke Murphey

Status: Closed Start date: 04/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

1. Create New Lookup dropdown is misaligned

2. Name input on the editor is misaligned

3. Close button the create transform view is too small

Associated revisions

Revision 506 - 04/26/2018 07:15 PM - lukemurphey

Fixing issues with Splunk 7.1

Reference #2241

History

#1 - 04/20/2018 06:14 AM - Luke Murphey

- Subject changed from Improve styling on NightLight to Improve styling on Splunk 7.1.0

#2 - 04/20/2018 06:17 AM - Luke Murphey

- Description updated

#3 - 04/26/2018 07:15 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
